\documentclass[online]{chaksem}

\usepackage{cmbright}

\begin{document}
\Huge
\begin{equation}
  \ell_3
\end{equation}
\end{document}

%%% Local Variables: 
%%% mode: latex
%%% TeX-master: t
%%% End: 
